.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-79630c18-5876-56cc-be92-b1231b3e00d6 {
display: none !important;
}
.lfr-layout-structure-item-482aaa62-6e1b-3f5f-eddf-b8ff7ba6fb1d {
display: none !important;
}
.lfr-layout-structure-item-74064032-0f6a-acac-b37b-1e61337a9fa6 {
display: none !important;
}
.lfr-layout-structure-item-f2214b6f-67e5-99d3-3e51-09e48a37865c {
display: none !important;
}
.lfr-layout-structure-item-c062a3ce-f185-ef30-82ea-e6e0d43bf60f {
display: none !important;
}
.lfr-layout-structure-item-66bdc60a-f0c9-af88-b2ec-c13306f15bea {
display: none !important;
}
.lfr-layout-structure-item-a82bf52e-b577-5641-7cf1-1bde74709c9e {
display: none !important;
}
